package _05_类和对象基本使用;

public class TeacherTest {
    public static void main(String[] args) {
        Teacher teacher = new Teacher();
        teacher.name="zhangsan";
        teacher.subject= "java";
        teacher.teachingYears=10;
        teacher.showInfo();
        teacher.correctHomework();
        teacher.giveLesson();
    }
}
